Subject: [ippm] Comments on draft-fan-ippm-web-metrics

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Mon, 3 Mar 2014 05:33:47 -0500

IPPM,

to save some time today, comments on  draft-fan-ippm-web-metrics:
 
These are high-level descriptions of the typical HTTP metrics.
I recommend that the authors consult an existing standard on 
"high-level" protocol performance metrics, which contains a detailed
framework and examples for specifying detailed metrics, Y.1562.
There is also related work in-progress in ITU-T SG 12.

Also, Vinayak Hegde prepared a similar draft for the PMOL working group
years ago, and perhaps he can provide a link to his draft, or other
comments.

regards,
Al